{
    "aspect_ratio": 0.362876254180602,
    "comment_count": 0,
    "created_at": "2020-01-18T15:20:13",
    "deletion_reason": null,
    "description": "here's Peachette from the game New Super Mario Bros U Deluxe in Equestria Girls style\r\ni used this base: EqG Crystal Prep Uniform Mix'n'Match Base (Female)",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-18T15:20:13",
    "format": "png",
    "height": 598,
    "hidden_from_users": false,
    "id": 2250506,
    "intensities": {
        "ne": 79.367248,
        "nw": 76.56365,
        "se": 74.070096,
        "sw": 74.134358
    },
    "mime_type": "image/png",
    "name": "scraper-1579360813688985",
    "orig_sha512_hash": "6bc34cb2a02fb33757a1903742e83b233862605a60dd7e1a3b85b5df20dee8cea4738e63b097f7992decd8834a4e6f25dea5885ab3b03807ab82aa41e214ad51",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/18/2250506.png",
        "large": "https://derpicdn.net/img/2020/1/18/2250506/large.png",
        "medium": "https://derpicdn.net/img/2020/1/18/2250506/medium.png",
        "small": "https://derpicdn.net/img/2020/1/18/2250506/small.png",
        "tall": "https://derpicdn.net/img/2020/1/18/2250506/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/18/2250506/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/18/2250506/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/18/2250506/thumb_tiny.png"
    },
    "score": 14,
    "sha512_hash": "6ddb2ae8ac9196e7757823fd2a77f956d815ce02ea966300c8e356ef21877977403a35e8cc9c2c872e0280fa86829aa1394f388a07eedc6be432b4d283e84ba9",
    "source_url": "https://www.deviantart.com/user15432/art/Peachette-EG-style-827249413",
    "spoilered": false,
    "tag_count": 29,
    "tag_ids": [
        14505,
        21458,
        21498,
        23269,
        24046,
        24067,
        25783,
        26024,
        26446,
        28812,
        29078,
        30513,
        31610,
        36092,
        37627,
        40482,
        41564,
        43625,
        57109,
        74138,
        76334,
        110066,
        205537,
        271837,
        303069,
        370121,
        406297,
        406474,
        406545
    ],
    "tags": [
        "artist:selenaede",
        "boots",
        "bow",
        "clothes",
        "crossover",
        "crown",
        "dress",
        "earring",
        "equestria girls",
        "gloves",
        "gown",
        "human",
        "jewelry",
        "nintendo",
        "piercing",
        "safe",
        "shoes",
        "super mario bros.",
        "regalia",
        "ear piercing",
        "equestria girls-ified",
        "base used",
        "hands on hip",
        "equestria girls style",
        "artist:user15432",
        "barely eqg related",
        "new super mario bros. u deluxe",
        "super crown",
        "peachette"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T02:50:08",
    "uploader": "Princess",
    "uploader_id": 404229,
    "upvotes": 16,
    "view_url": "https://derpicdn.net/img/view/2020/1/18/2250506__safe_artist-colon-selenaede_artist-colon-user15432_human_equestria+girls_barely+eqg+related_base+used_boots_bow_clothes_crossover_crown_dress_ear+pierc.png",
    "width": 217,
    "wilson_score": 0.5903180481027414
}
